﻿<script>
    $(".extremum-click").click(function () {
        $(this).siblings(".extremum-slide").slideToggle("slow");
    });
</script>

<style>
    .extremum-click {
        cursor: pointer;
    }

    .extremum-slide {
        padding-left: 20px;
        padding-top: 20px;
        display: none;
    }
</style>